.section-ctas {
    margin: -200px 0 150px 0;
    overflow: hidden;
}

.cta-card {
    background-color: var(--white-color);
    position: relative;
    box-shadow: var(--box-shadow);
    height: 100%;
    display: flex;
    flex-direction: column;
    transition: transform 500ms ease-in-out;
    transform-origin: bottom;
    cursor: pointer;
}

.cta-card:hover {
    transform: scale(1.05);
    transition-duration: 150ms;
}

.cta-card-content {
    padding: 65px 80px;
    flex-grow: 1;
    text-align: center;
}

.cta-card h2 {
    font-size: 20px;
    line-height: 24px;
    margin: 0;
    position: relative;
    width: 100%;
}

.cta-card h2.has-logo span {
    display: none;
}

.cta-card h2 {
    transition: all 500ms ease-in-out;
}

.cta-card h2 img {
    width: 100%;
    max-width: 125px;
    height: auto;
}

.cta-card:hover h2 {
    transform: scale(1.35);
    transition-duration: 150ms;
}

.cta-card-image {
    display: block;
    position: relative;
    margin: 0;
    padding: 0;
    background-color: #ccc;
    width: 100%;
}

.cta-card-image:after {
    content: '';
    display: block;
    padding-bottom: 84%;
}

.cta-card-image img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.cta-card-url {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}


@media only screen and (max-width: 1000px) {
    .cta-card-content {
        padding: 40px;
    }
}

@media only screen and (max-width: 800px) {
    .cta-card-content {
        padding: 20px;
    }
}
@media only screen and (max-width: 500px) {
    .section-ctas .cols {
        flex-wrap: nowrap;
    }

    .section-ctas {
        margin-bottom: 50px;
    }
    .cta-card {
        flex-direction: row-reverse;
    }
    .section-ctas .col {
        margin-bottom: 20px;
    }
    .section-ctas .cols .col + .col {
        margin-top: 0 !important;
    }

    .cta-card-image {
        order: -1;
        width: 50%;
        flex-shrink: 0;
        flex-grow: 0;
    }
    .cta-card-content {
        display: flex;
        align-items: center;
    }
    .cta-card:hover h2 {
        transform: scale(1.10);
    }
    .cta-card h2 img {
        max-width: 100px;
    }
}
